{
  "url": "https://anno.land/anno-117-specialists/essenzialistin/",
  "title": "Essenzialistin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Essenzialistin\nGewöhnlicher Anno 117 Spezialist\nEssenzialistin\nGewöhnlich\nReligion\nSpezialist\nExtrahierer in Reichweite:\nArbeitskräfte benötigt\n-25%\nInstandhaltungskosten\n-50%\nFundort\nAlle Händler\nVerbessert\nEselsmühle\nFärberwerkstatt\nFischweider\nGrünhände\nKornmühle\nLehmgrube\nMineralienmalmer\nSalzgärten\nSalzkrautbrenner\nSülzsieder\nSülzsieder\nZungenzieher\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nEssenzialistin\nist ein Anno 117 Item mit dem Seltenheitsgrad\nGewöhnlich\n.\n\t\tEr gehört zum Themenbereich\nReligion\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nExtrahierer\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskräfte benötigt\nInstandhaltungskosten\n.\nEssenzialistin\nhat die folgenden Eigenschaften:\n·\nExtrahierer in Reichweite:\n·\nArbeitskräfte benötigt\n-25%\n·\nInstandhaltungskosten\n-50%\nBeinflusste Gebäude / Waren\nEselsmühle (Albion)\nFärberwerkstatt (Latium)\nFischweider (Latium)\nGrünhände (Albion)\nKornmühle (Latium)\nLehmgrube (Latium)\nMineralienmalmer (Latium)\nSalzgärten (Latium)\nSalzkrautbrenner (Albion)\nSülzsieder (Albion)\nSülzsieder (Latium)\nZungenzieher (Albion)\nWeitere\nGewöhnliche\nReligion\nSpezialisten\nAaljägerin\nEssenzialistin\nHumiliore\nPrediger",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Essenzialistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Eselsmühle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tyrischer-Purpur.webp",
      "alt": "Färberwerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaviar.webp",
      "alt": "Fischweider Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Kornmühle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lehm.webp",
      "alt": "Lehmgrube Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzlake.webp",
      "alt": "Salzkrautbrenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Sülzsieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Sülzsieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen.webp",
      "alt": "Zungenzieher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Eselsmühle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tyrischer-Purpur.webp",
      "alt": "Färberwerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaviar.webp",
      "alt": "Fischweider Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Kornmühle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lehm.webp",
      "alt": "Lehmgrube Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzlake.webp",
      "alt": "Salzkrautbrenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Sülzsieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Sülzsieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen.webp",
      "alt": "Zungenzieher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Aaljägerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Essenzialistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Humiliore Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Prediger Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Essenzialistin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Essenzialistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Eselsmühle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tyrischer-Purpur.webp",
      "alt": "Färberwerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaviar.webp",
      "alt": "Fischweider Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Kornmühle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lehm.webp",
      "alt": "Lehmgrube Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzlake.webp",
      "alt": "Salzkrautbrenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Sülzsieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Sülzsieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen.webp",
      "alt": "Zungenzieher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Eselsmühle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tyrischer-Purpur.webp",
      "alt": "Färberwerkstatt Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaviar.webp",
      "alt": "Fischweider Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Keltisch-Gruen.webp",
      "alt": "Grünhände Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Mehl.webp",
      "alt": "Kornmühle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lehm.webp",
      "alt": "Lehmgrube Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Farbstoffe.webp",
      "alt": "Mineralienmalmer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salz.webp",
      "alt": "Salzgärten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzlake.webp",
      "alt": "Salzkrautbrenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Sülzsieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schmalz.webp",
      "alt": "Sülzsieder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen.webp",
      "alt": "Zungenzieher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Aaljägerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Essenzialistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Humiliore Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Prediger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Essenzialistin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Essenzialistin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/essenzialistin/",
    "https://anno.land/anno-117-buildings/eselsmuehle-albion/",
    "https://anno.land/anno-117-buildings/faerberwerkstatt-latium/",
    "https://anno.land/anno-117-buildings/fischweider-latium/",
    "https://anno.land/anno-117-buildings/gruenhaende-albion/",
    "https://anno.land/anno-117-buildings/kornmuehle-latium/",
    "https://anno.land/anno-117-buildings/lehmgrube-latium/",
    "https://anno.land/anno-117-buildings/mineralienmalmer-latium/",
    "https://anno.land/anno-117-buildings/salzgaerten-latium/",
    "https://anno.land/anno-117-buildings/salzkrautbrenner-albion/",
    "https://anno.land/anno-117-buildings/suelzsieder-albion/",
    "https://anno.land/anno-117-buildings/suelzsieder-latium/",
    "https://anno.land/anno-117-buildings/zungenzieher-albion/",
    "https://anno.land/anno-117-specialists/aaljaegerin/",
    "https://anno.land/anno-117-specialists/humiliore/",
    "https://anno.land/anno-117-specialists/prediger/",
    "https://anno.land/en/anno-117-specialists/essenzialistin/"
  ],
  "full_html_length": 45841
}